/*

#2764AA // h1, naviactive bg
#FF1000 // hover
#ECF3F9 // hellblau, bg main, input bg
#0B4A97 // headnavi bg, links
#444444 // grau
#C8DAEC // mittelblau, navibg
#FFCFCC // aktionen, hellroter bg
#FFFBF0 // aktionen, lichtroter bg
#FF5347 // box2 rahmen
#F5F7F9 // lichtblau, bg box

*/


* {
 padding:0px;
 border:0px;
 margin:0px;
 }


html {
 width:100%;
 height:100%;
 }


body, p, div, td, a, span, h1, h2, h3, input, textarea, select {
 font-family:verdana,arial,helvetica,sans-serif;
 font-size:12px;
 } 


h1 {
 font-size:17px;
 font-weight:bold;
 color:#2764AA;
 margin-top:0px;
 margin-bottom:0px;
 text-transform:uppercase;
 }
#phocagallery .page-header h1 {
 white-space:nowrap;
 font-size:34px;
 font-weight:bold;
 color:#2764AA;
 margin-top:0px;
 margin-bottom:14px;
 text-transform:uppercase;
 }


h2 {
 font-size:15px;
 font-weight:bold;
 color:#2764AA;
 margin-top:0px;
 margin-bottom:0px;
 text-transform:uppercase;
 }
.page-header h2 {
 //white-space:nowrap;
 font-size:34px;
 font-weight:normal;
 color:#2764AA;
 margin-top:0px;
 margin-bottom:14px;
 text-transform:uppercase;
 }
.blog h2 .subheading-category {
 font-size:34px;
 font-weight:normal;
 color:#2764AA;
 margin-top:0px;
 margin-bottom:14px;
 text-transform:uppercase;
 }
.blog .page-header h2 {
 //white-space:nowrap;
 font-size:12px;
 font-weight:normal;
 color:#2764AA;
 margin-top:0px;
 margin-bottom:0px;
 text-transform:uppercase;
 }


h3 {
 font-size:14px;
 font-weight:bold;
 color:#2764AA;
 margin-top:0px;
 margin-bottom:0px;
 text-transform:uppercase;
 }


h4 {
 font-size:13px;
 font-weight:bold;
 color:#2764AA;
 margin-top:0px;
 margin-bottom:0px;
 text-transform:uppercase;
 }
h4.newsflash-title {
 font-size:14px;
 font-weight:bold;
 padding-left:18px;
 padding-right:18px;
 color:#2764AA;
 margin-top:20px;
 margin-bottom:2px;
 text-transform:uppercase;
 }


ul, ol {
 margin-left:10px;
 margin-top:0px;
 margin-bottom:0px;
 }


li {
 margin-left:20px;
 margin-bottom:4px;
 }


ul.menu, ul.menu ul {
 list-style-type:none;
 list-style-position:outside;
 margin:0;
 }


ul.menu li {
 margin:0px;
 padding:0px;
 padding-left:0px;
 }


#content p {
 text-align:justify;
 margin-top:0px;
 margin-bottom:0px;
 }


a:link, a:visited, a:active {
 color:#2764AA;
 text-decoration:underline;
 }
a:hover {
 color:#FF1000;
 text-decoration:underline;
 }


a.textlink:link, a.textlink:visited, a.textlink:active,
.mod-articles-category-readmore a.mod-articles-category-title:link, .mod-articles-category-readmore a.mod-articles-category-title:visited, .mod-articles-category-readmore a.mod-articles-category-title:active, 
a.readmore:link, a.readmore:visited, a.readmore:active,
.readmore a:link, .readmore a:visited, .readmore a:active {
 background:url(../images/marker_r_n.gif) no-repeat 0px 2px;
 padding-left:8px;
 }
a.textlink:hover,
.mod-articles-category-readmore a.mod-articles-category-title:hover, 
a.readmore:hover,
.readmore a:hover {
 background:url(../images/marker_r_a.gif) no-repeat 0px 2px;
 }
#info .moduletable a.readmore {
 margin-left:18px;
 }


.textlink_list {
 margin-top:5px;
 }


a.downlink:link, a.downlink:visited, a.downlink:active {
 background:url(../images/marker_b_n.gif) no-repeat 0px 2px;
 padding-left:12px;
 }
a.downlink:hover {
 background:url(../images/marker_b_a.gif) no-repeat 0px 2px;
 }


a.toplink:link, a.toplink:visited, a.toplink:active {
 background:url(../images/marker_t_n.gif) no-repeat 0px 2px;
 padding-left:12px;
 }
a.toplink:hover {
 background:url(../images/marker_t_a.gif) no-repeat 0px 2px;
 }


a.backlink:link, a.backlink:visited, a.backlink:active {
 background:url(../images/marker_l_n.gif) no-repeat 0px 2px;
 padding-left:8px;
 }
a.backlink:hover {
 background:url(../images/marker_l_a.gif) no-repeat 0px 2px;
 }


a.navi1:link, a.navi1:visited, a.navi1:active {
 color:#2764AA;
 text-decoration:none;
 font-weight:bold;
 }
a.navi1:hover {
 color:#FF1000;
 }


a.navi1active:link, a.navi1active:visited, a.navi1active:active {
 color:#FFFFFF;
 text-decoration:none;
 font-weight:bold;
 }
a.navi1active:hover {
 color:#FF1000;
 }


a.navi2:link, a.navi2:visited, a.navi2:active {
 color:#2764AA;
 text-decoration:none;
 }
a.navi2:hover {
 color:#FF1000;
 }


a.navi2active:link, a.navi2active:visited, a.navi2active:active {
 color:#FFFFFF;
 text-decoration:none;
 }
a.navi2active:hover {
 color:#FF1000;
 }


a.navi3:link, a.navi3:visited, a.navi3:active {
 color:#2764AA;
 text-decoration:none;
 }
a.navi3:hover {
 color:#FF1000;
 }


a.navi3active:link, a.navi3active:visited, a.navi3active:active {
 color:#FFFFFF;
 text-decoration:none;
 }
a.navi3active:hover {
 color:#FF1000;
 }


#foot a:link, #foot a:visited, #foot a:active {
 color:#444444;
 font-size:11px;
 text-decoration:none;
 }
#foot a:hover {
 color:#FF1000;
 font-size:11px;
 text-decoration:none;
 }


.mailform {
 border:1px solid #2764AA;
 color:#000000;
 background:#FFFFFF;
 font-size:12px;
 }
.mailforma {
 border:1px solid #FF1000;
 color:#000000;
 background:#FFFFFF;
 font-size:12px;
 }
.mailformn {
 border:1px solid #2764AA;
 color:#000000;
 background:#ECF3F9;
 font-size:12px;
 }


.rahm1 {
 border:solid 1px #2764AA;
 }
.rahm2 {
 border:solid 1px #FF1000;
 }


.small {font-size:10px;}


.nod {
 display:none;
 }


.print-icon, .email-icon {
 position:relative;
 top:-20px; float:right;
 padding:0;
 padding-left:10px;
 margin:0;
 width:16px;
 height:16px;
 overflow:hidden;
 }
.actions li a {
 width:16px;
 height:16px;
 font-size:2px;
 }
.icon-print, .icon-envelope {
 float:right;
 padding:0;
 margin:0;
 width:16px;
 height:16px;
 }
.icon-print {
 background: url(../../../media/system/images/printButton.png) no-repeat;
 }
.icon-envelope {
 background: url(../../../media/system/images/emailButton.png) no-repeat;
 }


body.contentpane {
 background:#FFFFFF;
 padding:15px;
 width:450px;
 }
body.contentpane .item-page{
 margin:10px;
 }
body.contentpane #mailto-window {
 margin:10px;
 }

body.contentpane #pop-print {
 display:none;
 }
body.contentpane .item-page{
 margin:10px;
 }

table.liob td {
 text-align:left;
 vertical-align:top;
 }


table.ceob td {
 text-align:center;
 vertical-align:top;
 }


table.cemi td {
 text-align:center;
 vertical-align:middle;
 }


table.rahm {
 border-collapse:collapse;
 }
table.rahm td {
 padding:2px;
 border:1px solid #2764AA;
 }
table.rahm input {
 text-align:right;
 padding-right:2px;
 }


.bg1 {
 background:#ECF3F9;
 }


.bg2 {
 background:#FFCFCC;
 }


.bg3 {
 background:#C8DAEC;
 }


.bg4 {
 background:#F5F7F9;
 }


div.box,
.blog .item {
 margin-top:14px;
 padding:10px;
 border:1px solid #2764AA;
 background:#F5F7F9;
 }


.blog .item h2 {
 background:#C8DAEC;
 margin-bottom:4px;
 font-weight:bold;
 font-size:15px;
 }
.blog .article-info-term {
 display:none;
 }
.blog .create {
 font-size:10px;
 margin-bottom:4px;
 }


div.box2 {
 padding:10px;
 border:1px solid #FF5347;
 background:#FFFBF0;
 }


div.box3 {
 padding:10px;
 border:1px solid #C8DAEC;
 background:transparent;
 }


div.box2 h1, div.box2 h2, div.box2 h3 {
 color:#FF1000;
 }


div.popup {
 color:#000000;
 font-size:12px;
 font-weight:normal;
 text-transform:none;
 padding:10px;
 border:1px solid #FF1000;
 background:#FFFBF0;
 }


div.nopopup {
 display:none;
 }


#raster { /* table */
 width:964px;
 height:100%; */
 border-collapse:collapse;
 empty-cells:show;
 background:#ECF3F9;
 }


#topspace1 { /* td */
 width:6px;
 height:1px;
 background:url(../images/raster_shade_left.gif) right repeat-y;
 }


#topspace2 { /* td */
 width:254px;
 height:1px;
 background:#ECF3F9;
 }


#topspace3 { /* td */
 width:22px;
 height:1px;
 background:#ECF3F9;
 }


#topspace4 { /* td */
 width:466px;
 height:1px;
 background:#ECF3F9;
 }


#topspace5 { /* td */
 width:12px;
 height:1px;
 background:#ECF3F9;
 }


#topspace6 { /* td */
 width:198px;
 height:1px;
 background:#ECF3F9;
 }


#topspace7 { /* td */
 width:6px;
 height:1px;
 background:url(../images/raster_shade_right.gif) left repeat-y;
 }


#top1 { /* td */
 width:6px;
 height:254px;
 background:url(../images/raster_shade_left.gif) right repeat-y;
 }


#top2 { /* td */
 width:952px;
 height:254px;
 background:url(../images/head01.jpg) no-repeat;
 text-align:left;
 vertical-align:top;
 }


#top3 { /* td */
 width:6px;
 height:254px;
 background:url(../images/raster_shade_right.gif) left repeat-y;
 }


#headnavi1 { /* td */
 width:6px;
 height:26px;
 background:url(../images/raster_shade_left.gif) right repeat-y;
 }


#headnavi2 { /* td */
 width:952px;
 height:26px;
 background:#0B4A97;
 overflow:hidden;
 }


#balken_left {
 float:left;
 width:750px;
 overflow:hidden;
 }


#balken_right {
 float:right;
 text-align:right;
 margin-right:9px;
 width:180px;
 overflow:hidden;
 }


#headnavi2 .menu {
 float:left;
 height:26px;
 }
#headnavi2 .menu li {
 float:left;
 height:26px;
 padding-top:5px;
 padding-left:16px;
 padding-right:16px;
 background:url(../images/headnavi_trenner.gif) right no-repeat;
 }
#headnavi2 .menu a:link, #headnavi2 .menu a:visited, #headnavi2 .menu a:active {
 color:#FFFFFF;
 font-weight:bold;
 text-decoration:none;
 }
#headnavi2 .menu a:hover {
 color:#FF1000;
 font-weight:bold;
 text-decoration:none;
 }


#headnavi3 { /* td */
 width:6px;
 height:26px;
 background:url(../images/raster_shade_right.gif) left repeat-y;
 }


#mainleft { /* td */
 width:6px;
 vertical-align:bottom;
 background:url(../images/raster_shade_left.gif) right repeat-y;
 }


#mainleftbottom { /* div */
 height:16px;
 background:url(../images/raster_shade_left_bottom.gif) right no-repeat;
 }


#navi { /* td */
 width:254px;
 background:#C8DAEC url(../images/navi_bg.gif) left repeat-y;
 vertical-align:top;
 }


#navitop { /* div */
 height:23px;
 background:url(../images/navi_top.gif) top left no-repeat;
 }


#navilinks { /* div */
 margin-left:12px;
 }


#navi .menu {
 width:241px;
 overflow:hidden;
 }


#navi .menu li {
 width:241px;
 margin-top:5px;
 margin-bottom:5px;
 }
#navi .menu li a {
 display:block;
 padding-top:3px;
 padding-bottom:2px;
 text-decoration:none;
 width:225px;
 padding-left:16px;
 font-weight:bold;
 }
#navi .menu li li a {
 padding-left:32px;
 font-weight:normal;
 }
#navi .menu li li li a {
 padding-left:48px;
 }
#navi .menu li li li li a {
 padding-left:64px;
 }
#navi .menu a:link, #navi .menu a:visited, #navi .menu a:active {
 color:#2764AA;
 }
#navi .menu a:hover{
 color:#FF1000;
 }
#navi .menu .current a:link, #navi .menu .current a:visited, #navi .menu .current a:active {
 color:#FFFFFF;
 background:#2764AA url(../images/navi_marker.gif) 221px 0px  no-repeat;
 }
#navi .menu .current a:hover {
 color:#FF1000;
 background:#2764AA url(../images/navi_marker.gif) 221px 0px  no-repeat;
 }
#navi .menu .current li a:link, #navi .menu .current li a:visited, #navi .menu .current li a:active {
 color:#2764AA;
 background: transparent;
 }
#navi .menu .current li a:hover {
 color:#FF1000;
 background: transparent;
 }


#navimainspace { /* td */
 width:22px;
 vertical-align:top;
 background:url(../images/naiv_main_trenner_bg.gif) repeat-y;
 }


#navimainspacetop { /* div */
 height:46px;
 background:url(../images/naiv_main_trenner_top.gif) left top no-repeat;
 }


#main { /* td */
 width:466px;
 vertical-align:top;
 background: #FFFFFF url(../images/main_top_bg.gif) right top repeat-x;
 }


#mainxl { /* td */
 width:676px;
 vertical-align:top;
 background: #FFFFFF url(../images/main_top_bg.gif) right top repeat-x;
 }


#mainheadline { /* h1 */
 position:relative;
 top:12px;
 left:10px;
 width:454px;
 overflow:hidden;
 color:#2764AA;
 font-size:34px;
 font-weight:normal;
 text-transform:uppercase;
 }


#content {
 margin-top:12px;
 margin-left:12px;
 padding-right:12px;
 }


#maininfospace { /* td */
 width:12px;
 background:url(../images/main_right_bg.gif) left repeat-y;
 vertical-align:top;
 }


#maininfospacetop { /* div */
 height:46px;
 background:url(../images/main_top_right.gif) top no-repeat;
 }


#info { /* td */
 width:198px;
 vertical-align:top;
 overflow:hidden;
 }


#infodiv { /* div */
 width:198px;
 overflow:hidden;
 }


#info .moduletable {
 margin-top:5px;
 margin-bottom:15px;
 padding-bottom:15px;
 background: url(../images/info_mod_bottom.gif) bottom no-repeat;
 }


#info .moduletable h3 {
 white-space:nowrap;
 font-weight:bold;
 font-size:15px;
 padding-left:18px;
 padding-right:18px;
 padding-top:24px;
 padding-bottom:20px;
 background: url(../images/info_mod_top.gif) top no-repeat;
 }
#info .moduletable h3.rot {
 white-space:nowrap;
 font-weight:bold;
 font-size:15px;
 padding-left:18px;
 padding-right:18px;
 padding-top:24px;
 padding-bottom:5px;
 color:#FF0000;
 background: url(../images/info_mod_top_rot.gif) top no-repeat;
 }


#info .moduletable p {
 padding-left:18px;
 padding-right:18px;
 }


div.infoboxtop { /* div */
 height:29px;
 background:url(../images/info_box_top.gif) top left no-repeat;
 }


h1.infoboxheadline {
 font-size:15px;
 font-weight:bold;
 line-height:17px;
 padding-left:12px;
 padding-right:12px;
 background:url(../images/info_box_top_bg.gif) left repeat-y;
 text-transform:uppercase;
 }

h1.infoboxheadline_rot {
 color:#FF1000;
 font-size:15px;
 font-weight:bold;
 line-height:17px;
 padding-left:12px;
 padding-right:12px;
 background:url(../images/info_box_top_rot_bg.gif) left repeat-y;
 text-transform:uppercase;
 }


div.infobox { /* div */
 padding-left:12px;
 padding-right:18px;
 padding-top:6px;
 background:url(../images/info_box_bg.gif) left repeat-y;
 }


div.infoboxbottom { /* div */
 height:12px;
 overflow:hidden;
 background:url(../images/info_box_bottom.gif) left top no-repeat;
 }

#mainright { /* td */
 width:6px;
 vertical-align:bottom;
 background:url(../images/raster_shade_right.gif) left repeat-y;
 }


#mainrightbottom { /* div */
 height:16px;
 background:url(../images/raster_shade_right_bottom.gif) left no-repeat;
 }


#navibottom { /* td */
 width:254px;
 height:30px;
 background:url(../images/navi_bottom.gif) bottom left no-repeat;
 vertical-align:top;
 }


#navimainspacebottom { /* div */
 width:22px;
 height:30px;
 background:url(../images/naiv_main_trenner_bottom.gif) bottom left no-repeat;
 }


#mainbottom { /* div */
 width:466px;
 height:30px;
 background:url(../images/main_bottom.gif) bottom repeat-x;
 }


#maininfospacebottom { /* div */
 width:12px;
 height:30px;
 background:url(../images/main_bottom_right.gif) left bottom no-repeat;
 }


#infobottom { /* td */
 width:198px;
 height:30px;
 background:url(../images/info_bottom_right.gif) left bottom no-repeat;
 }


#bottom1, #bottom2 { /* td */
 background:#FFFFFF;
 }


#foot {
 height:20px;
 text-align:center;
 background:#FFFFFF;
 }


#foot .menu {
 margin:auto;
 }
#foot .menu li {
 display:inline;
 padding-left:10px;
 padding-right:10px;
 }
#foot .menu a:link, #foot .menu a:visited, #foot .menu a:active {
 font-size:11px;
 color:#000000;
 font-weight:normal;
 text-decoration:none;
 }
#foot .menu a:hover {
 color:#FF1000;
 }


#editor { /* td */
 text-align:left;
 background:#FFFFFF;
 }


#tpm { /* td */
 text-align:right;
 background:#FFFFFF;
 }
#tpm a { 
 color:#FFFFFF;
 }


table.topleft td { 
 text-align:left;
 vertical-align:top;
 }


.search #search-searchword,
.search .phrases label,
.search .phrases legend {
 margin:5px;
 }
#content .search #search-searchword {
 font-size:14px;
 font-weight:bold;
 margin-top:45px;
 padding-left:5px;
 border:solid 1px #2764AA;
 height:26px;
 width:240px;
 }

.search .searchintro {
 clear:both;
 }


.search-results .result-title {
 font-weight:bold;
 margin-top:10px;
 }


.search #limit {
 width:80px;
 }


.search #ordering {
 width:180px;
 }


.search .highlight {
 background:#FFFF66;
 }


#mod-search-searchword {
 width:174px;
 margin-top:3px;
 margin-right:2px;
 padding-left:4px;
 height:20px;
 background:#ECF3F9;
 }


a.pdf:link, a.pdf:visited, a.pdf:active {
 padding-left:18px;
 padding-bottom:2px;
 text-decoration:none;
 background:url(../images/icon_pdf.png) no-repeat -2px 0px;
 }
a.pdf:hover {
 text-decoration:underline;
 }


#content #phocagallery .pg-cv-name {
 text-align:center;
 }

#content #phocagallery .pg-cv-box {
 margin:15px;
 }


#content .pagination,
#content .pagination .counter {
 text-align:center;
 }


#content .pagination .counter {
 margin-top:5px;
 }


#content .pagination ul {
 margin-top:10px;
 }


#content .pagination li {
 display:inline;
 }


#content .counter {
 font-style:italic;
 }


#content #phocagallery .pg-image {
 border:solid 1px #2764AA;
 }


#content .phoca_ohne .phocagallery * {
 margin:0px ! important;
 padding:0px ! important;
 border:0 ! important;
 }


.tooltip {
display: none!important;
}


#message {
 }
#message * {
 color:#C23333;
 }


#startseiteonly {
 margin-top:20px;
 border:solid 1px #2764AA;
 margin-right:2px;
 }


#startseiteonly h3 {
 margin-top:5px;
 margin-left:15px;
 }


#startseiteonly .category-module {
 margin-top:15px;
 margin-bottom:15px;
 }


#startseiteonly .category-module li a {
 font-weight:bold;
 }


.mod-articles-category-introtext {
 margin-right:25px;
 }


ul.category-module li {
 padding-top:5px;
 padding-bottom:10px;
 }
